Bug 14559 - gtcd CD volume drops to zero when other gnome sounds are made
gtcd CD volume drops to zero when other gnome sounds are made
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Cox
Depends On:
  Show dependency treegraph
Reported: 2000-07-24 17:09 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-03 12:36:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-24 17:09:05 EDT
With gtcd running, and a CD playing through it, if you click around in 
preferences, gnome makes sounds appropriate to the clicking.  When each of 
these sounds are made, the volume at which the CD is playing is reset to 
zero after each sound.  Manually increase the volume, then click around 
again, and the volume drops back to zero.
Comment 1 Alan Cox 2000-08-04 22:11:49 EDT
What soundcard are you using here. Its most likely a kernel mixer bug
Comment 2 Matt Domsch 2000-08-04 22:58:08 EDT
nm256 driver, NeoMagic 2200 AC97 Codec, in a Dell Latitude CPiA laptop.
Comment 3 Alan Cox 2000-08-05 17:40:56 EDT
I've not been able to duplicate this.
Comment 4 Kjartan Maraas 2000-08-08 15:35:50 EDT
I just tested this on my Dell Latitude CPiA 366. It works for me (TM).

nm256 driver
AC97 codec
NeoMagic 2200 chip

This is probably the same laptop that Matt has. Mine is a PII 366.


Note You need to log in before you can comment on or make changes to this bug.